@charset "UTF-8";
:root {
  --c_black: #3d3a39;
  --c_green: #1ea364;
  --c_red: #d41428;
}

#Contents.SustainabilityUsecase .block-mainimage--inner, #Contents.SustainabilityGX .block-mainimage--inner, #Contents.SustainabilityTop .block-section.initiative .block-aside .block-aside--inner, #Contents.SustainabilityTop .block-mainimage--inner, #Contents .block-links, #Contents .block-section .block-section--inner {
  max-width: 776px;
  margin-inline: auto;
}

#Contents {
  padding-bottom: 100px;
  /*
   * reset
   */
}
#Contents * {
  box-sizing: border-box;
}
#Contents h2 {
  margin: 0;
  padding: 0;
  background: none;
}
#Contents h2 span {
  margin: 0;
  padding: 0;
  background: none;
}
#Contents img {
  max-width: 100%;
}
#Contents {
  /*
   * section
   */
}
@media only screen and (max-width: 1304px), print {
  #Contents .block-section {
    margin-inline: -15px;
    padding-inline: 15px;
  }
}
#Contents {
  /*
   * element
   */
}
@media only screen and (max-width: 1304px), print {
  #Contents .block-mainimage {
    margin-inline: -15px;
  }
}
#Contents .block-description {
  padding: 20px;
  border-radius: 40px;
  background: #fff;
}
#Contents .block-description.border {
  border: 1px solid var(--c_red);
}
#Contents .block-description dt, #Contents .block-description dd {
  max-width: 650px;
  margin-inline: auto;
}
#Contents .block-description dt {
  position: relative;
  padding-bottom: 10px;
  text-align: center;
  font-weight: bold;
}
#Contents .block-description dt:nth-of-type(n+2) {
  margin-top: 20px;
}
#Contents .block-description dt:after {
  content: "";
  position: absolute;
  width: 40px;
  height: 2px;
  left: 50%;
  bottom: 0;
  background: var(--c_red);
  transform: translateX(-50%);
}
#Contents .block-description dd {
  margin-top: 10px;
  font-size: 83%;
}
#Contents .block-button {
  display: inline-flex;
  position: relative;
  min-width: 210px;
  min-height: 42px;
  padding-top: 0.2em;
  padding-inline: 15px 25px;
  color: #fff;
  font-weight: bold;
  font-size: 93.75%;
  text-decoration: none;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--c_red);
  border-radius: 99999px;
  background: var(--c_red);
}
@media only screen and (max-width: 766.99px) {
  #Contents .block-button {
    padding-top: 0;
    font-size: 81.25%;
  }
}
#Contents .block-button:after {
  content: "";
  position: absolute;
  width: 6px;
  aspect-ratio: 1/1;
  top: 50%;
  right: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.3s;
}
#Contents .block-button:visited {
  color: #fff;
  text-decoration: none;
}
@media only screen and (min-width: 767px), print {
  #Contents .block-button {
    transition: 0.3s;
  }
  #Contents .block-button:hover {
    color: var(--c_red);
    background: #fff;
  }
  #Contents .block-button:hover:after {
    border-color: var(--c_red);
  }
}
#Contents .block-list--indent li {
  padding-left: 1em;
  text-indent: -1em;
}
#Contents .block-list--dot li {
  position: relative;
  padding-left: 1em !important;
}
#Contents .block-list--dot li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#Contents .block-links .block-list--dot li {
  margin: 5px 0 0 0;
  padding: 0;
}
#Contents .block-links .block-list--dot li:before {
  color: #7E2C2C;
}
#Contents {
  /* 関連リンク
  =========================================================================================== */
}
#Contents .FlexCenter {
  display: flex;
  justify-content: center;
}
#Contents .FlexCenter > * + * {
  margin-left: 40px;
}
#Contents .LinkWrap {
  max-width: 850px;
  margin: auto;
  background-color: #ededed;
  padding: 20px 30px 5px 30px;
  margin-top: 40px;
}
#Contents .LinkWrap h3 {
  position: relative;
  color: #333;
  text-align: center;
  font-size: 150%;
  padding-bottom: 5px;
  margin-bottom: 25px;
}
#Contents .LinkWrap h3:after {
  content: "";
  position: absolute;
  width: 85px;
  height: 1px;
  background-color: #e71e2e;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
#Contents .LinkWrap p {
  text-align: center;
  margin-bottom: 15px;
}
#Contents .LinkWrap .ButtonStyle1 {
  margin-bottom: 15px;
}
#Contents .LinkWrap .ButtonStyle1 li {
  width: 250px;
}
#Contents .LinkWrap .ButtonStyle1 li a {
  font-weight: bold;
  box-sizing: border-box;
  background-image: url(/image/jp/r1/icon/icon_link_right_l_hd.gif);
  color: #e71e2e;
  border: solid 1px #e71e2e;
  background-color: transparent;
  width: 100%;
  text-align: center;
  font-size: 100%;
  margin-bottom: 0;
}
#Contents .LinkWrap .ButtonStyle1 li a:link,
#Contents .LinkWrap .ButtonStyle1 li a:visited {
  padding: 10px 15px;
  background-position: right 8px center;
}
#Contents .LinkWrap .ButtonStyle1 li a:hover,
#Contents .LinkWrap .ButtonStyle1 li a:active {
  background-color: transparent;
  text-decoration: underline;
  padding: 10px 15px;
  background-position: right 6px center;
}
@media screen and (max-width: 767px) {
  #Contents .FlexCenter {
    flex-direction: column;
    align-items: center;
  }
  #Contents .FlexCenter > * + * {
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
  }
  #Contents .LinkWrap p,
  #Contents .LinkWrap .ButtonStyle1 li a {
    font-size: 90%;
  }
  #Contents .LinkWrap .ButtonStyle1 li {
    width: 240px;
  }
  #Contents .LinkWrap {
    padding: 20px 20px 5px 20px;
  }
  #Contents .Notes {
    font-size: 83%;
  }
}

#Contents.SustainabilityTop {
  /*
   * mainimage
   */
}
#Contents.SustainabilityTop .block-mainimage {
  height: 390px;
  background: url("/products/infrastructure/product_site/water_environment/sustainability/image/bg_mainimage.png") no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-mainimage {
    height: auto;
    background: var(--c_green);
  }
  #Contents.SustainabilityTop .block-mainimage:after {
    display: block;
    content: "";
    width: 100%;
    height: 190px;
    background: url("/products/infrastructure/product_site/water_environment/sustainability/image/bg_mainimage.png") no-repeat right top var(--c_green);
    background-size: auto 100%;
  }
}
#Contents.SustainabilityTop .block-mainimage--inner {
  display: flex;
  position: relative;
  height: 100%;
  align-items: center;
  max-width: 1275px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-mainimage--inner {
    height: auto;
    padding: 20px;
  }
}
#Contents.SustainabilityTop .block-mainimage--text {
  position: relative;
  max-width: 550px;
  margin-left: 20px;
  padding: 30px 20px;
  background: #fff;
}
@media only screen and (min-width: 1304.01px), print {
  #Contents.SustainabilityTop .block-mainimage--text {
    transform: translateX(-20px);
  }
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-mainimage--text {
    max-width: 100%;
    margin-left: 0;
  }
}
#Contents.SustainabilityTop .block-mainimage--text:before, #Contents.SustainabilityTop .block-mainimage--text:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  pointer-events: none;
}
#Contents.SustainabilityTop .block-mainimage--text:before {
  top: -4px;
  left: -4px;
  border-top: 8px solid var(--c_red);
  border-left: 8px solid var(--c_red);
}
#Contents.SustainabilityTop .block-mainimage--text:after {
  right: -4px;
  bottom: -4px;
  border-right: 8px solid var(--c_red);
  border-bottom: 8px solid var(--c_red);
}
#Contents.SustainabilityTop .block-mainimage--title {
  display: flex;
  gap: 5px;
  color: var(--c_green);
  flex-direction: column;
}
#Contents.SustainabilityTop .block-mainimage--title .en {
  font-weight: bold;
  font-size: 93.75%;
}
#Contents.SustainabilityTop .block-mainimage--title .ja {
  font-weight: bold;
  font-size: 175%;
}
#Contents.SustainabilityTop .block-mainimage--copy {
  display: block;
  margin-block: 20px 10px;
  font-size: 118.75%;
}
#Contents.SustainabilityTop {
  /*
   * about
   */
}
#Contents.SustainabilityTop .block-section.about {
  background: url("/products/infrastructure/product_site/water_environment/sustainability/image/bg_about.png") no-repeat center center;
  background-size: cover;
}
#Contents.SustainabilityTop .block-section.about .block-section--inner {
  padding-block: 20px 40px;
}
#Contents.SustainabilityTop .block-section.about h2 {
  margin-top: 40px;
  font-size: 156.25%;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.about h2 {
    font-size: 125%;
  }
}
#Contents.SustainabilityTop .block-section.about .block-lead {
  margin-top: 20px;
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list {
  display: flex;
  margin-top: 20px;
  gap: 10px;
  justify-content: space-between;
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list li {
  width: 100%;
  max-width: 208px;
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list a {
  display: block;
  position: relative;
  height: 100%;
  padding-bottom: 70px;
  text-decoration: none;
  border-top-left-radius: 60px;
  border-bottom-right-radius: 60px;
  background: #fff;
  box-shadow: 3px 4px 2px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  transition: 0.3s;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.about .block-initiative--list a {
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
  }
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list a:before, #Contents.SustainabilityTop .block-section.about .block-initiative--list a:after {
  content: "";
  position: absolute;
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list a:before {
  width: 36px;
  aspect-ratio: 1/1;
  left: 50%;
  bottom: 20px;
  background: url(/products/infrastructure/product_site/water_environment/sustainability/image//arw_initiative_list.svg) no-repeat center center;
  background-size: cover;
  transform: translateX(-50%);
}
@media only screen and (min-width: 767px), print {
  #Contents.SustainabilityTop .block-section.about .block-initiative--list a:hover {
    opacity: 0.8;
    transform: translateY(4px);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  }
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--number {
  display: flex;
  position: relative;
  height: 78px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 175%;
  font-weight: bold;
  background: var(--c_green);
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--number:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: var(--c_green) transparent transparent transparent;
  transform: translateX(-50%);
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--icon {
  display: flex;
  height: 150px;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--icon {
    height: auto;
  }
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--icon img {
  width: 100px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--icon img {
    width: 50%;
    margin-block: 20px;
  }
}
#Contents.SustainabilityTop .block-section.about .block-initiative--list .block-initiative--title {
  color: var(--c_black);
  font-weight: bold;
  text-align: center;
}
#Contents.SustainabilityTop {
  /*
   * initiative
   */
}
#Contents.SustainabilityTop .block-section.initiative {
  margin-top: 60px;
}
#Contents.SustainabilityTop .block-section.initiative .block-article:nth-of-type(n+2) {
  margin-top: 80px;
}
@media only screen and (min-width: 767px), print {
  #Contents.SustainabilityTop .block-section.initiative .block-article:nth-last-of-type(2n) .block-article--flex_text {
    order: 1;
  }
  #Contents.SustainabilityTop .block-section.initiative .block-article:nth-last-of-type(2n) .block-article--flex_image {
    order: 0;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex {
    gap: 20px;
    flex-direction: column;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text {
  max-width: 350px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_text {
    max-width: 100%;
    order: 1;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text .block-article--number {
  color: var(--c_green);
  font-size: 518.75%;
  font-weight: bold;
  line-height: 1;
  opacity: 0.2;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_text .block-article--number {
    font-size: 375%;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text h2 {
  display: flex;
  margin-bottom: 10px;
  gap: 5px;
  flex-direction: column;
  background: none;
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text h2 span {
  margin: 0;
  padding: 0;
  background: none;
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text h2 .en {
  color: var(--c_red);
  font-size: 93.75%;
  font-weight: bold;
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text h2 .ja {
  font-size: 193.75%;
  font-weight: bold;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_text h2 .ja {
    font-size: 150%;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text p + p {
  margin-top: 2em;
}
#Contents.SustainabilityTop .block-section.initiative .block-article--flex_text .block-buttons {
  margin-top: 30px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_text .block-buttons {
    text-align: center;
  }
}
@media only screen and (min-width: 767px), print {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_image {
    max-width: 350px;
  }
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-article--flex_image {
    order: 0;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-description {
  margin-top: 40px;
}
#Contents.SustainabilityTop .block-section.initiative .block-aside {
  margin-top: 50px;
}
#Contents.SustainabilityTop .block-section.initiative .block-aside dt {
  font-size: 156.25%;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-aside dt {
    font-size: 125%;
  }
}
#Contents.SustainabilityTop .block-section.initiative .block-aside dd {
  margin-top: 20px;
}
#Contents.SustainabilityTop .block-section.initiative .block-aside .block-related--list {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
}
#Contents.SustainabilityTop .block-section.initiative .block-aside .block-button {
  min-width: 256px;
  font-size: 112.5%;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.initiative .block-aside .block-button {
    font-size: 81.25%;
  }
}
#Contents.SustainabilityTop {
  /*
   * sustainability
   */
}
#Contents.SustainabilityTop .block-section.sustainability {
  margin-top: 60px;
  color: #fff;
  background: url("/products/infrastructure/product_site/water_environment/sustainability/image/bg_sustainability.png") no-repeat center center;
  background-size: cover;
}
#Contents.SustainabilityTop .block-section.sustainability .block-section--inner {
  padding-block: 40px 20px;
}
#Contents.SustainabilityTop .block-section.sustainability h2 {
  font-size: 156.25%;
  font-weight: bold;
  text-align: center;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75), 0px 0px 5px rgba(0, 0, 0, 0.78);
}
#Contents.SustainabilityTop .block-section.sustainability p {
  margin-top: 20px;
}
#Contents.SustainabilityTop .block-section.sustainability .block-buttons {
  margin-top: 20px;
  text-align: center;
}
#Contents.SustainabilityTop .block-section.sustainability .block-button {
  min-width: 325px;
  font-size: 112.5%;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityTop .block-section.sustainability .block-button {
    font-size: 81.25%;
  }
}
#Contents.SustainabilityTop .block-links {
  margin-top: 35px;
}

#Contents.SustainabilityGX {
  /*
   * element
   */
}
#Contents.SustainabilityGX h2 {
  margin-block: 40px 20px;
  font-size: 156.25%;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX h2 {
    font-size: 125%;
  }
}
#Contents.SustainabilityGX h3 {
  color: var(--c_black);
  font-size: 112.5%;
  font-weight: bold;
  text-align: center;
}
#Contents.SustainabilityGX .block-document {
  margin-top: 40px;
}
#Contents.SustainabilityGX .block-document .block-aside--inner {
  max-width: 776px;
  margin-inline: auto;
}
#Contents.SustainabilityGX .block-document a {
  display: block;
  position: relative;
  min-height: 150px;
  padding: 20px 40px;
  color: var(--c_black);
  text-decoration: none;
  background: url("/products/infrastructure/product_site/water_environment/sustainability/gx/image/bg_document.png") no-repeat right bottom;
  background-size: cover;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-document a {
    border: 1px solid var(--c_red);
    background-position: center bottom;
  }
  #Contents.SustainabilityGX .block-document a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.3);
  }
  #Contents.SustainabilityGX .block-document a dl {
    position: relative;
    z-index: 2;
  }
}
#Contents.SustainabilityGX .block-document a dt {
  font-size: 156.25%;
  font-weight: bold;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-document a dt {
    font-size: 125%;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.8), 0 0 2px rgba(255, 255, 255, 0.8), 0 0 2px rgba(255, 255, 255, 0.8);
  }
}
#Contents.SustainabilityGX .block-document a dd {
  margin-top: 5px;
  font-size: 90%;
}
@media only screen and (min-width: 767px), print {
  #Contents.SustainabilityGX .block-document a .block-button {
    position: absolute;
    min-width: 190px;
    right: 30px;
    bottom: 20px;
  }
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-document a .block-button {
    display: flex;
    position: relative;
    width: max-content;
    margin-top: 20px;
    margin-inline: auto;
  }
}
@media only screen and (min-width: 767px), print {
  #Contents.SustainabilityGX .block-document a {
    transition: 0.3s;
  }
  #Contents.SustainabilityGX .block-document a:hover {
    box-shadow: 0 0 0 2px var(--c_red) inset;
  }
  #Contents.SustainabilityGX .block-document a:hover .block-button {
    color: var(--c_red);
    background: #fff;
  }
  #Contents.SustainabilityGX .block-document a:hover .block-button:after {
    border-color: var(--c_red);
  }
}
#Contents.SustainabilityGX {
  /*
   * mainimage
   */
}
#Contents.SustainabilityGX .block-mainimage {
  height: 170px;
  background: url("/products/infrastructure/product_site/water_environment/sustainability/gx/image/bg_mainimage.png") no-repeat center center;
  background-size: cover;
}
#Contents.SustainabilityGX .block-mainimage h1 {
  color: #fff;
  font-size: 225%;
  font-weight: bold;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.75), 0px 0px 5px rgba(0, 0, 0, 0.78);
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-mainimage h1 {
    font-size: 200%;
  }
}
#Contents.SustainabilityGX .block-mainimage--inner {
  display: flex;
  height: 100%;
  max-width: 1275px;
  align-items: center;
}
@media only screen and (max-width: 1304px), print {
  #Contents.SustainabilityGX .block-mainimage--inner {
    padding-inline: 15px;
  }
}
#Contents.SustainabilityGX {
  /*
   * step
   */
}
#Contents.SustainabilityGX .block-section.step {
  margin-top: 20px;
}
#Contents.SustainabilityGX .block-section.step .block-image {
  max-width: 562px;
  margin-top: 20px;
  margin-inline: auto;
  text-align: center;
}
#Contents.SustainabilityGX {
  /*
   * issue
   */
}
#Contents.SustainabilityGX .block-issue {
  margin-top: 50px;
}
#Contents.SustainabilityGX .block-issue--list {
  position: relative;
  display: flex;
  margin-top: 20px;
  padding-bottom: 65px;
  font-size: 90%;
  gap: 20px;
  justify-content: space-between;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-issue--list {
    gap: 10px;
  }
}
#Contents.SustainabilityGX .block-issue--list:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 55px;
  left: 0;
  bottom: 0;
  background: linear-gradient(to top, var(--c_red) 0%, rgba(255, 0, 0, 0) 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#Contents.SustainabilityGX .block-issue--list li {
  display: flex;
  width: 100%;
  padding: 10px 5px;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--c_black);
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-issue--list li br {
    display: none;
  }
}
#Contents.SustainabilityGX {
  /*
   * strength
   */
}
#Contents.SustainabilityGX .block-strength {
  margin-top: 20px;
  margin-bottom: 50px;
}
#Contents.SustainabilityGX .block-strength--list {
  display: flex;
  margin-top: 20px;
  gap: 10px;
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-strength--list {
    flex-wrap: wrap;
  }
}
#Contents.SustainabilityGX .block-strength--list > li {
  width: calc((100% - 30px) / 4);
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-strength--list > li {
    width: calc((100% - 10px) / 2);
  }
}
#Contents.SustainabilityGX .block-strength--list dt {
  display: flex;
  padding: 10px 5px;
  color: var(--c_red);
  font-size: 90%;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--c_red);
}
@media only screen and (max-width: 766.99px) {
  #Contents.SustainabilityGX .block-strength--list dt br {
    display: none;
  }
}
#Contents.SustainabilityGX .block-strength--list_inner {
  margin-top: 10px;
  font-size: 83%;
}
#Contents.SustainabilityGX .block-strength--list_inner li:nth-of-type(n+2) {
  margin-top: 10px;
}
#Contents.SustainabilityGX {
  /*
   * usecase
   */
}
#Contents.SustainabilityGX .block-section.usecase {
  margin-top: 40px;
  padding-block: 40px;
  background: #ededed;
}
#Contents.SustainabilityGX .block-section.usecase h2 {
  margin-top: 0;
}
#Contents.SustainabilityGX .block-section.usecase h3 {
  margin-top: 40px;
}
#Contents.SustainabilityGX .block-section.usecase .block-buttons {
  text-align: center;
}

#Contents.SustainabilityGX .block-section.usecase .CaseList {
  width: 100%;
  max-width: 1040px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  margin-top: 40px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent {
  width: 100%;
  margin-bottom: 40px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a {
  position: relative;
  background: #fff;
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #333;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .NewRibbon {
  position: absolute;
  top: 10px;
  left: -10px;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  background-color: #e71e2e;
  padding: 1px 10px 0 10px;
  font-size: 83%;
  z-index: 10;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock {
  overflow: hidden;
  width: 100%;
  max-width: 200px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock .ImageBox {
  width: 100%;
  height: 100%;
  background: #aaa;
  background-size: cover !important;
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
@media screen and (min-width: 768px) {
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a:hover .ImageBox {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
  }
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText {
  box-sizing: border-box;
  padding: 20px 20px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText h3 {
  margin-top: 0;
  text-align: left;
  font-size: 100%;
  color: #333;
  padding-bottom: 0;
  margin-bottom: 15px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText h3:after {
  position: static;
  content: "";
  display: inline-block;
  width: 20px;
  height: 24px;
  vertical-align: middle;
  background: url(/image/jp/r1/icon/icon_link_right_hd.gif) no-repeat right -4px top -1px;
  background-size: cover;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText p {
  font-size: 87.5%;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl + dl {
  margin-top: 10px;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dt {
  width: 70px;
  padding: 3px 0 0 0;
  border-radius: 30px;
  text-align: center;
  color: #fff;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dt.bgBlack {
  background-color: #231815;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dt.bgRed {
  background-color: #e71e2e;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dd {
  width: calc(100% - 85px);
  font-size: 90%;
}
@media screen and (max-width: 767px) {
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent {
    width: 100%;
    margin-bottom: 20px;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a {
    flex-direction: column;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock {
    width: 100%;
    max-width: 100%;
    height: 200px;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock .ImageBox {
    width: 100%;
    height: 100%;
    background-size: cover;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText {
    width: 100%;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText h3 {
    font-size: 112.5%;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl {
    align-items: flex-start;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dt,
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dd {
    font-size: 90%;
  }
}
@media screen and (max-width: 399px) {
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl {
    align-items: flex-start;
    flex-direction: column;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dt {
    margin-bottom: 10px;
  }
  #Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .CaseListContentText dl dd {
    width: 100%;
  }
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock .ImageBox.Movie {
  position: relative;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock .ImageBox.Movie::before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 70px;
  height: 70px;
  top: 50%;
  left: 50%;
  margin: -35px 0 0 -35px;
  border: 4px solid #e71e2e;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  box-sizing: border-box;
  opacity: 0.7;
}
#Contents.SustainabilityGX .block-section.usecase .CaseList .CaseListContent a .ImageBlock .ImageBox.Movie::after {
  content: "";
  position: absolute;
  z-index: 2;
  width: 0;
  height: 0;
  top: 50%;
  left: 50%;
  margin: -14px 0 0 -7px;
  border-left: solid 21px #e71e2e;
  border-top: solid 14px transparent;
  border-bottom: solid 14px transparent;
  opacity: 0.7;
}

#Contents.SustainabilityUsecase .block-mainimage {
  color: #fff;
  background: var(--c_green);
}
#Contents.SustainabilityUsecase .block-mainimage--inner {
  display: flex;
  min-height: 205px;
  height: 100%;
  max-width: 1275px;
  gap: 10px;
  padding-block: 10px;
  flex-direction: column;
  justify-content: center;
}
@media only screen and (max-width: 1304px), print {
  #Contents.SustainabilityUsecase .block-mainimage--inner {
    padding-inline: 15px;
  }
}
#Contents.SustainabilityUsecase .block-mainimage--inner h1 {
  display: flex;
  font-weight: bold;
  flex-direction: column;
  gap: 10px;
  line-height: 1.3;
  font-size: 175%;
}
#Contents.SustainabilityUsecase .block-mainimage--inner h1 small {
  font-size: 53.5714285714%;
  line-height: 1.2;
}
#Contents.SustainabilityUsecase .block-mainimage--description {
  font-size: 100%;
}
#Contents.SustainabilityUsecase .block-mainimage--description .AdditionalNotesStyle2 {
  margin-block: 10px 0;
}
#Contents.SustainabilityUsecase .block-section .block-section--inner {
  max-width: 1275px;
}
#Contents.SustainabilityUsecase .block-section h2 {
  font-size: 125%;
  font-weight: bold;
  border-bottom: 1px solid var(--c_red);
  margin-block: 40px 20px;
}
#Contents.SustainabilityUsecase .block-section .block-image {
  margin-block: 20px;
  text-align: center;
}
#Contents.SustainabilityUsecase .block-section .block-image img {
  width: 100%;
  max-width: 980px;
}
#Contents.SustainabilityUsecase .block-section .block-image figcaption {
  font-size: 83%;
}
#Contents.SustainabilityUsecase .block-list--dot {
  font-size: 90%;
}
#Contents.SustainabilityUsecase .block-list--dot:not(:last-child) {
  margin-bottom: 15px;
}
#Contents.SustainabilityUsecase .block-list--dot dl:not(.AdditionalNotesStyle2) dt {
  font-weight: bold;
}
#Contents.SustainabilityUsecase .block-list--dot dl:not(.AdditionalNotesStyle2):not(:last-child) {
  margin-bottom: 15px;
}
#Contents.SustainabilityUsecase .block-list--dot dl.AdditionalNotesStyle2 {
  font-size: initial;
}
#Contents.SustainabilityUsecase .block-list--dot dl.AdditionalNotesStyle2 dt, #Contents.SustainabilityUsecase .block-list--dot dl.AdditionalNotesStyle2 dd {
  font-size: 83%;
}
#Contents.SustainabilityUsecase .block-links {
  margin-top: 40px;
  max-width: 980px;
}
#Contents.SustainabilityUsecase .block-links h3 {
  color: var(--c_black);
  font-size: 112.5%;
}
#Contents.SustainabilityUsecase .block-buttons {
  margin-top: 40px;
  text-align: center;
}
#Contents.SustainabilityUsecase table {
  width: 100%;
}
#Contents.SustainabilityUsecase table thead th {
  font-weight: bold;
}
#Contents.SustainabilityUsecase table .block-list--dot {
  font-size: inherit;
}
#Contents.SustainabilityUsecase table.CenterAdjust th, #Contents.SustainabilityUsecase table.CenterAdjust td {
  text-align: center;
}
#Contents.SustainabilityUsecase.hydrogen-power .block-section.products .block-image img {
  max-width: 565px;
}